Subject: Fwd: Inappropriate behaviour / Picture sent by (TARA STRONG)
From: "Goldner, Brian" <[email-masked]>
To: "Finigan, Barbara" <[email-masked]>, "Davis, Stephen" <[email-masked]>
Date: Fri, 29 Sep 2017 14:36:26 -0400

I did not open attachments

This email is for intended recipient only. Highly Confidential.

Begin forwarded message:

From: "Nicholas Costa" <[email-masked]>

To: "Goldner, Brian" <[email-masked]>

Subject: Inappropriate behaviour / Picture  sent by (TARA STRONG)

Dear, Mr. Brian Goldner

I would like to discuss some inappropriate behaviour that does not coincide with Corporate Social Responsibility. Tara Strong continues to promote inappropriate behaviour that do not correspond with (CSR) Corporate Social Responsibility. She posts both pornography
of her self and of cartoon character which are all under the age of 18. She gets people railed up and gets them to convey her message of hate, murder, etc... She also promotes Clopping which is people who masterbate to character from the My Little Pony Friendship
is Magic series. She also poste’s pornographic content of her self on media platforms that are easily accessible to children. Pictures of these inappropriate behaviour will be submitted with this email. I also appreciate what you all do at hasbro helping those
in need unlike other companies that don’t help and are greedy and selfish. I would also like to be an employee of hasbro because you do what I do helping and standing up for those in need. Thank you for taking the time to review this email I would also like
to thank those who have helped with the incident request that I have submitted.

Best regards,

Nicholas C

Contact me via email [email-masked]

Feed back on this would be very helpful so I understand the steps you are undergoing to resolve the conflict

More pictures will be sent on request do to the large volume of images and the restrictions on image space